MapFormat: 11

RequiresMod: ra

Title: Arctic Upheaval

Author: Narcoleptic

Tileset: SNOW

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Enemies: USSR

Actors:
	Actor17: sbag
		Owner: Greece
		Location: 40,121
	Actor19: sbag
		Owner: Greece
		Location: 42,121
	Actor26: sbag
		Owner: Greece
		Location: 40,122
	Actor28: sbag
		Owner: Greece
		Location: 42,122
	PPbox1: pbox
		Owner: Greece
		Location: 41,122
		TurretFacing: 92
	Actor23: sbag
		Owner: Greece
		Location: 40,126
	PPbox2: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 41,126
	Actor29: sbag
		Owner: Greece
		Location: 42,126
	Actor30: sbag
		Owner: Greece
		Location: 40,127
	Actor31: sbag
		Owner: Greece
		Location: 42,127
	PGun1: gun
		Owner: Greece
		Location: 39,122
		TurretFacing: 769
	PGun2: gun
		Owner: Greece
		Location: 39,126
		TurretFacing: 769
	PNaval: syrd
		Owner: Greece
		Location: 43,114
	PCyard: fact
		Owner: Greece
		Location: 33,113
	Actor67: 4tnk
		Owner: USSR
		Location: 87,118
		Facing: 253
		TurretFacing: 1023
	Actor68: 4tnk
		Owner: USSR
		Location: 91,122
		Facing: 92
		TurretFacing: 1023
	Actor69: 3tnk
		Owner: USSR
		Location: 90,114
		Facing: 1023
		TurretFacing: 1023
	Actor70: 3tnk
		Owner: USSR
		Location: 98,123
		Facing: 896
		TurretFacing: 1023
	Actor71: pt
		Owner: Greece
		Location: 48,111
		Facing: 769
		TurretFacing: 1023
	Actor79: mine
		Owner: Neutral
		Location: 15,111
	Actor80: mine
		Owner: Neutral
		Location: 106,125
	PRef: proc
		Owner: Greece
		Location: 26,115
	Actor78: mine
		Owner: Neutral
		Location: 10,117
	Actor83: cycl
		Owner: Neutral
		Location: 5,119
	Actor84: cycl
		Owner: Neutral
		Location: 6,119
	Actor85: cycl
		Owner: Neutral
		Location: 7,119
	Actor86: cycl
		Owner: Neutral
		Location: 8,119
	Actor87: cycl
		Owner: Neutral
		Location: 9,119
	Actor88: cycl
		Owner: Neutral
		Location: 10,119
	Actor89: cycl
		Owner: Neutral
		Location: 11,119
	Actor90: cycl
		Owner: Neutral
		Location: 5,120
	Actor91: hosp
		Owner: Neutral
		Location: 6,120
	Actor92: cycl
		Owner: Neutral
		Location: 11,120
	Actor93: v02
		Owner: Neutral
		Location: 12,120
	Actor94: cycl
		Owner: Neutral
		Location: 5,121
	Actor95: cycl
		Owner: Neutral
		Location: 11,121
	Actor96: cycl
		Owner: Neutral
		Location: 5,122
	Actor97: cycl
		Owner: Neutral
		Location: 11,122
	Actor98: cycl
		Owner: Neutral
		Location: 5,123
	Actor99: cycl
		Owner: Neutral
		Location: 6,123
	Actor100: cycl
		Owner: Neutral
		Location: 10,123
	Actor103: cycl
		Owner: Neutral
		Location: 11,123
	Actor104: v05
		Owner: Neutral
		Location: 9,126
	Outpost1Afld4: afld
		Owner: USSR
		Location: 20,85
	Outpost1Afld2: afld
		Owner: USSR
		Location: 16,85
	Outpost1Afld1: afld
		Owner: USSR
		Location: 16,82
	Outpost1Afld3: afld
		Owner: USSR
		Location: 20,82
	Outpost1Sam3: sam
		Owner: USSR
		Location: 25,81
		TurretFacing: 1023
	Outpost1Sam1: sam
		Owner: USSR
		Location: 5,87
		TurretFacing: 1023
	Outpost1Pen2: spen
		Owner: USSR
		Location: 15,74
	Outpost1Barr: barr
		Owner: USSR
		Location: 13,81
	Outpost1Power3: apwr
		Owner: USSR
		Location: 9,83
	Outpost1Power1: powr
		Owner: USSR
		Location: 7,81
	Outpost1Power4: powr
		Owner: USSR
		Location: 22,78
	Outpost1Tesla1: tsla
		Owner: USSR
		Location: 19,88
	Outpost1Tesla2: tsla
		Owner: USSR
		Location: 26,80
	Actor200: mig
		Owner: USSR
		Facing: 96
		Location: 17,82
	Actor201: mig
		Owner: USSR
		Facing: 96
		Location: 17,85
	Actor199: yak
		Owner: USSR
		Facing: 96
		Location: 21,85
	Actor202: yak
		Owner: USSR
		Facing: 96
		Location: 21,82
	Actor210: ss
		Owner: USSR
		Location: 105,62
		Facing: 348
	Actor211: ss
		Owner: USSR
		Location: 106,67
		Facing: 380
	Actor212: ss
		Owner: USSR
		Location: 100,61
		Facing: 459
	Actor213: ss
		Owner: USSR
		Location: 119,56
		Facing: 372
	Actor214: ss
		Owner: USSR
		Location: 121,59
		Facing: 110
	Actor216: ss
		Owner: USSR
		Location: 94,47
		Facing: 396
	Actor220: ss
		Owner: USSR
		Location: 64,34
		Facing: 499
	Actor221: ss
		Owner: USSR
		Location: 56,36
		Facing: 555
	Actor222: ss
		Owner: USSR
		Location: 60,34
		Facing: 515
	Actor223: ss
		Owner: USSR
		Location: 16,70
		Facing: 864
	Actor224: ss
		Owner: USSR
		Location: 19,73
		Facing: 911
	Actor225: ss
		Owner: USSR
		Location: 11,70
		Facing: 179
	Actor227: ss
		Owner: USSR
		Location: 14,67
		Facing: 87
	Actor229: ss
		Owner: USSR
		Location: 35,55
		Facing: 499
	Actor230: ss
		Owner: USSR
		Location: 32,54
		Facing: 388
	Actor231: ss
		Owner: USSR
		Location: 38,54
		Facing: 594
	Actor228: ss
		Owner: USSR
		Location: 23,36
		Facing: 428
	Actor232: ss
		Owner: USSR
		Location: 27,41
		Facing: 499
	Actor234: ss
		Owner: USSR
		Location: 52,18
		Facing: 570
	Actor236: ss
		Owner: USSR
		Location: 57,17
		Facing: 515
	Actor237: ss
		Owner: USSR
		Location: 48,20
		Facing: 547
	Actor238: ss
		Owner: USSR
		Location: 51,11
		Facing: 53
	Actor239: ss
		Owner: USSR
		Location: 46,12
		Facing: 34
	Actor242: ss
		Owner: USSR
		Location: 84,27
		Facing: 563
	Actor243: ss
		Owner: USSR
		Location: 76,25
		Facing: 444
	Actor244: ss
		Owner: USSR
		Location: 81,24
		Facing: 444
	Actor240: ss
		Owner: USSR
		Location: 67,86
		Facing: 372
	Actor241: ss
		Owner: USSR
		Location: 71,90
		Facing: 372
	Actor247: ss
		Owner: USSR
		Location: 91,70
		Facing: 396
	Actor248: ss
		Owner: USSR
		Location: 79,54
		Facing: 467
	Actor249: ss
		Owner: USSR
		Location: 62,50
		Facing: 452
	Actor250: ss
		Owner: USSR
		Location: 51,66
		Facing: 333
	Actor251: ss
		Owner: USSR
		Location: 33,66
		Facing: 128
	Actor252: ss
		Owner: USSR
		Location: 15,51
		Facing: 927
	Actor253: ss
		Owner: USSR
		Location: 13,53
		Facing: 118
	Actor258: fenc
		Owner: USSR
		Location: 82,114
	Actor259: fenc
		Owner: USSR
		Location: 82,113
	Actor260: fenc
		Owner: USSR
		Location: 82,112
	Actor261: fenc
		Owner: USSR
		Location: 83,112
	Actor262: fenc
		Owner: USSR
		Location: 84,112
	Actor263: fenc
		Owner: USSR
		Location: 85,112
	Actor264: fenc
		Owner: USSR
		Location: 86,112
	Actor265: fenc
		Owner: USSR
		Location: 87,112
	Actor255: brik
		Owner: USSR
		Location: 82,115
	Actor256: brik
		Owner: USSR
		Location: 81,115
	Actor257: brik
		Owner: USSR
		Location: 80,115
	Actor266: brik
		Owner: USSR
		Location: 80,116
	Actor269: brik
		Owner: USSR
		Location: 81,117
	Actor270: brik
		Owner: USSR
		Location: 82,117
	Actor271: brik
		Owner: USSR
		Location: 82,116
	Actor267: brik
		Owner: USSR
		Location: 80,117
	Actor280: ttnk
		Owner: USSR
		Location: 83,117
		TurretFacing: 1023
		Facing: 261
	Actor282: v2rl
		Owner: USSR
		Facing: 96
		Location: 81,114
		Stance: Defend
	Actor284: fenc
		Owner: USSR
		Location: 82,125
	Actor285: fenc
		Owner: USSR
		Location: 82,126
	Actor286: fenc
		Owner: USSR
		Location: 83,126
	Actor268: brik
		Owner: USSR
		Location: 80,122
	Actor274: brik
		Owner: USSR
		Location: 81,122
	Actor275: brik
		Owner: USSR
		Location: 82,122
	Actor279: brik
		Owner: USSR
		Location: 80,123
	InlandBarr: barr
		Owner: USSR
		Location: 83,113
	InlandSam1: sam
		Owner: USSR
		Location: 83,111
	InlandSam2: sam
		Owner: USSR
		Location: 83,125
	InlandPower2: powr
		Owner: USSR
		Location: 96,118
	InlandPower1: powr
		Owner: USSR
		Location: 91,115
	InlandPower3: apwr
		Owner: USSR
		Location: 87,123
	InlandPower4: apwr
		Owner: USSR
		Location: 90,125
	InlandPower5: apwr
		Owner: USSR
		Location: 93,125
	InlandPower6: apwr
		Owner: USSR
		Location: 96,125
	InlandPower7: apwr
		Owner: USSR
		Location: 99,124
	InlandTesla1: tsla
		Owner: USSR
		Location: 81,116
	InlandTesla2: tsla
		Owner: USSR
		Location: 81,123
	InlandTesla3: tsla
		Owner: USSR
		Location: 91,111
	InlandTesla4: tsla
		Owner: USSR
		Location: 107,118
	InlandFtur1: ftur
		Owner: USSR
		Location: 79,117
	InlandFtur2: ftur
		Owner: USSR
		Location: 79,122
	InlandKenn: kenn
		Owner: USSR
		Location: 86,117
	Actor288: brik
		Owner: USSR
		Location: 82,123
	Actor289: brik
		Owner: USSR
		Location: 80,124
	Actor290: brik
		Owner: USSR
		Location: 81,124
	Actor291: brik
		Owner: USSR
		Location: 82,124
	Actor272: v2rl
		Owner: USSR
		Location: 83,122
		Stance: Defend
		Facing: 1023
	Actor273: ss
		Owner: USSR
		Location: 88,43
		Facing: 452
	Actor276: ss
		Owner: USSR
		Location: 92,44
		Facing: 396
	Actor277: ss
		Owner: USSR
		Location: 84,77
		Facing: 388
	Actor278: ss
		Owner: USSR
		Location: 81,75
		Facing: 412
	Actor246: ss
		Owner: USSR
		Facing: 96
		Location: 117,92
	Actor281: ss
		Owner: USSR
		Location: 94,108
		Facing: 34
	Actor292: ss
		Owner: USSR
		Location: 96,107
		Facing: 26
	Actor293: ss
		Owner: USSR
		Location: 104,103
		Facing: 174
	Actor294: ss
		Owner: USSR
		Location: 107,102
		Facing: 241
	Actor295: ss
		Owner: USSR
		Location: 84,105
		Facing: 959
	Actor296: ss
		Owner: USSR
		Location: 87,106
		Facing: 1023
	Actor297: ss
		Owner: USSR
		Location: 93,93
		Facing: 71
	Actor298: ss
		Owner: USSR
		Facing: 96
		Location: 93,96
	HardMSub2: msub
		Owner: USSR
		Facing: 96
		Location: 69,114
		Stance: Defend
	Actor300: msub
		Owner: USSR
		Location: 82,106
		Stance: Defend
		Facing: 967
	Actor301: msub
		Owner: USSR
		Location: 102,112
		Stance: Defend
		Facing: 96
	PPower1: powr
		Owner: Greece
		Location: 26,110
	PAgun: agun
		Owner: Greece
		Location: 29,114
		TurretFacing: 927
	PApower: apwr
		Owner: Greece
		Location: 33,110
	PPower2: powr
		Owner: Greece
		Location: 28,110
	Actor326: tent
		Owner: Greece
		Location: 37,118
	Actor327: 2tnk
		Owner: Greece
		Location: 33,121
		Facing: 118
		TurretFacing: 1023
	Actor328: 2tnk
		Owner: Greece
		Location: 33,117
		Facing: 118
		TurretFacing: 1023
	Actor329: 2tnk
		Owner: Greece
		Location: 31,119
		TurretFacing: 1023
		Facing: 118
	Actor330: 2tnk
		Owner: Greece
		Location: 35,119
		Facing: 118
		TurretFacing: 1023
	Actor324: e3
		Owner: Greece
		Location: 38,126
		SubCell: 3
		TurretFacing: 183
		Facing: 769
	Actor325: e3
		Owner: Greece
		SubCell: 3
		Location: 38,122
		TurretFacing: 182
		Facing: 769
	Actor331: e1
		Owner: Greece
		SubCell: 3
		Location: 30,110
		TurretFacing: 13
		Facing: 13
	Actor332: e1
		Owner: Greece
		SubCell: 3
		Location: 32,110
		TurretFacing: 4
		Facing: 4
	Actor333: ss
		Owner: USSR
		Location: 64,85
		Facing: 396
	Actor334: ss
		Owner: USSR
		Location: 70,88
		Facing: 396
	Actor335: sbag
		Owner: Greece
		Location: 41,121
	Actor336: sbag
		Owner: Greece
		Location: 39,121
	Actor337: sbag
		Owner: Greece
		Location: 39,127
	Actor338: sbag
		Owner: Greece
		Location: 41,127
	Actor367: pt
		Owner: Greece
		Location: 46,113
		Facing: 769
		TurretFacing: 1023
	Actor368: pt
		Owner: Greece
		Location: 49,109
		Facing: 769
		TurretFacing: 1023
	Actor369: dd
		Owner: Greece
		Location: 49,114
		TurretFacing: 1023
		Facing: 880
	Actor370: dd
		Owner: Greece
		Location: 51,115
		TurretFacing: 1023
		Facing: 896
	Actor371: tent
		Owner: Neutral
		Location: 16,119
	Actor372: v01
		Owner: Neutral
		Location: 9,120
	Actor373: v03
		Owner: Neutral
		Location: 18,124
	Actor374: v08
		Owner: Neutral
		Location: 14,123
	Actor375: v12
		Owner: Neutral
		Location: 14,126
	Actor376: v13
		Owner: Neutral
		Location: 12,123
	Actor377: v13
		Owner: Neutral
		Location: 7,125
	Actor383: waypoint
		Owner: USSR
		Location: 124,49
	Actor384: waypoint
		Owner: USSR
		Location: 115,43
	Actor396: ice01
		Owner: Neutral
		Location: 49,100
	Actor397: ice03
		Owner: Neutral
		Location: 33,127
	Actor398: ice03
		Owner: Neutral
		Location: 32,103
	Actor399: ice02
		Owner: Neutral
		Location: 12,90
	Actor400: ice03
		Owner: Neutral
		Location: 20,91
	Actor401: ice05
		Owner: Neutral
		Location: 16,92
	Actor402: ice04
		Owner: Neutral
		Location: 47,57
	Actor403: ice01
		Owner: Neutral
		Location: 49,55
	Actor404: ice01
		Owner: Neutral
		Location: 44,42
	Actor405: ice04
		Owner: Neutral
		Location: 46,39
	Actor406: ice04
		Owner: Neutral
		Location: 84,47
	Actor407: ice03
		Owner: Neutral
		Location: 97,61
	Actor408: ice01
		Owner: Neutral
		Location: 87,60
	Actor409: ice03
		Owner: Neutral
		Location: 90,62
	Actor410: ice02
		Owner: Neutral
		Location: 86,56
	Actor411: ice05
		Owner: Neutral
		Location: 85,58
	Actor412: ice04
		Owner: Neutral
		Location: 87,57
	Actor413: ice04
		Owner: Neutral
		Location: 50,103
	Actor414: ice02
		Owner: Neutral
		Location: 65,103
	Actor415: ice01
		Owner: Neutral
		Location: 67,96
	Actor416: ice05
		Owner: Neutral
		Location: 67,102
	Actor417: ice05
		Owner: Neutral
		Location: 30,104
	Actor418: ice01
		Owner: Neutral
		Location: 9,89
	Actor419: ice01
		Owner: Neutral
		Location: 47,80
	Actor420: ice03
		Owner: Neutral
		Location: 46,83
	Actor421: ice01
		Owner: Neutral
		Location: 94,91
	Actor422: ice04
		Owner: Neutral
		Location: 98,101
	Actor423: ice05
		Owner: Neutral
		Location: 95,102
	Actor424: ice02
		Owner: Neutral
		Location: 122,117
	Actor425: ice03
		Owner: Neutral
		Location: 125,120
	Actor426: ice03
		Owner: Neutral
		Location: 108,94
	Actor427: ice01
		Owner: Neutral
		Location: 110,91
	Actor428: ice01
		Owner: Neutral
		Location: 110,80
	Actor429: ice04
		Owner: Neutral
		Location: 113,79
	Actor430: ice05
		Owner: Neutral
		Location: 113,82
	Actor431: ice02
		Owner: Neutral
		Location: 106,78
	Actor432: ice03
		Owner: Neutral
		Location: 104,76
	Actor433: ice05
		Owner: Neutral
		Location: 102,74
	Actor434: ice04
		Owner: Neutral
		Location: 123,56
	Actor435: ice02
		Owner: Neutral
		Location: 124,54
	Actor436: ice01
		Owner: Neutral
		Location: 101,38
	Actor437: ice02
		Owner: Neutral
		Location: 97,41
	Actor438: ice05
		Owner: Neutral
		Location: 98,39
	Actor439: ice05
		Owner: Neutral
		Location: 92,52
	Actor440: ice05
		Owner: Neutral
		Location: 99,27
	Actor441: ice03
		Owner: Neutral
		Location: 95,28
	Actor442: ice01
		Owner: Neutral
		Location: 84,24
	Actor443: ice02
		Owner: Neutral
		Location: 63,21
	Actor444: ice04
		Owner: Neutral
		Location: 56,6
	Actor445: ice05
		Owner: Neutral
		Location: 61,5
	Actor446: ice05
		Owner: Neutral
		Location: 95,4
	Actor447: ice01
		Owner: Neutral
		Location: 107,14
	Actor448: ice03
		Owner: Neutral
		Location: 110,12
	Actor449: ice05
		Owner: Neutral
		Location: 105,17
	Actor450: ice04
		Owner: Neutral
		Location: 112,10
	Actor451: ice04
		Owner: Neutral
		Location: 112,24
	Actor452: ice01
		Owner: Neutral
		Location: 9,63
	Actor453: ice04
		Owner: Neutral
		Location: 15,64
	Actor454: ice05
		Owner: Neutral
		Location: 18,60
	Actor455: ice01
		Owner: Neutral
		Location: 97,61
	Actor456: ice04
		Owner: Neutral
		Location: 101,60
	Actor457: ice04
		Owner: Neutral
		Location: 85,83
	Actor458: ice04
		Owner: Neutral
		Location: 55,77
	LstBaseAtkDst1: waypoint
		Owner: USSR
		Location: 12,107
	LstBaseAtkDst2: waypoint
		Owner: USSR
		Location: 20,102
	LstBaseAtkDst3: waypoint
		Owner: USSR
		Location: 41,90
	LstBaseAtkDst4: waypoint
		Owner: USSR
		Location: 47,87
	LstBaseAtkDst5: waypoint
		Owner: USSR
		Location: 52,90
	LstBaseAtkDst6: waypoint
		Owner: USSR
		Location: 50,96
	LstBaseAtkDst7: waypoint
		Owner: USSR
		Location: 42,112
	LstBaseAtkDst9: waypoint
		Owner: USSR
		Location: 56,114
	McvDeployPoint1: waypoint
		Owner: USSR
		Location: 27,19
	McvDeployPoint2: waypoint
		Owner: USSR
		Location: 72,13
	McvDeployPoint3: waypoint
		Owner: USSR
		Location: 114,34
	McvDeployPoint4: waypoint
		Owner: USSR
		Location: 37,45
	MainlandMcvDst1: waypoint
		Owner: USSR
		Location: 87,114
	Outpost1Pen1: spen
		Owner: USSR
		Location: 5,76
	Outpost1Sam2: sam
		Owner: USSR
		Location: 17,88
		TurretFacing: 1023
	HardMSub1: msub
		Owner: USSR
		Location: 54,72
		Stance: Defend
		Facing: 436
	Actor465: ss
		Owner: USSR
		Location: 57,83
		Facing: 412
	Actor466: ss
		Owner: USSR
		Facing: 96
		Location: 44,84
	ParatroopLz1: waypoint
		Owner: USSR
		Location: 11,113
	ParatroopLz2: waypoint
		Owner: USSR
		Location: 23,106
	ParatroopLz3: waypoint
		Owner: USSR
		Location: 22,122
	ParatroopLz4: waypoint
		Owner: USSR
		Location: 38,108
	ParatroopLz5: waypoint
		Owner: USSR
		Location: 46,93
	Actor467: fenc
		Owner: USSR
		Location: 88,112
	Actor468: fenc
		Owner: USSR
		Location: 89,112
	Actor469: fenc
		Owner: USSR
		Location: 89,113
	Actor470: fenc
		Owner: USSR
		Location: 89,114
	VMine1: minv
		Owner: USSR
		Location: 72,119
	VMine2: minv
		Owner: USSR
		Location: 74,118
	VMine3: minv
		Owner: USSR
		Location: 76,117
	VMine4: minv
		Owner: USSR
		Location: 76,119
	VMine5: minv
		Owner: USSR
		Location: 78,118
	VMine6: minv
		Owner: USSR
		Location: 73,124
	VMine7: minv
		Owner: USSR
		Location: 75,123
	VMine8: minv
		Owner: USSR
		Location: 75,125
	VMine9: minv
		Owner: USSR
		Location: 77,124
	VMine10: minv
		Owner: USSR
		Location: 78,123
	SupplyEntry: waypoint
		Owner: Greece
		Location: 1,33
	SupplyWy: waypoint
		Owner: Greece
		Location: 38,72
	SupplyDst: waypoint
		Owner: Greece
		Location: 25,103
	Actor472: sbag
		Owner: Greece
		Location: 35,109
	Actor474: sbag
		Owner: Greece
		Location: 34,109
	Actor475: sbag
		Owner: Greece
		Location: 33,109
	Actor476: sbag
		Owner: Greece
		Location: 36,109
	Actor477: sbag
		Owner: Greece
		Location: 36,110
	Actor478: sbag
		Owner: Greece
		Location: 36,111
	Actor480: sbag
		Owner: Greece
		Location: 28,109
	Actor481: sbag
		Owner: Greece
		Location: 29,109
	Actor482: sbag
		Owner: Greece
		Location: 27,109
	Actor483: sbag
		Owner: Greece
		Location: 26,109
	Actor484: sbag
		Owner: Greece
		Location: 25,109
	Actor485: sbag
		Owner: Greece
		Location: 25,110
	Actor486: sbag
		Owner: Greece
		Location: 25,111
	Actor487: sbag
		Owner: Greece
		Location: 32,122
	Actor488: sbag
		Owner: Greece
		Location: 31,122
	Actor489: sbag
		Owner: Greece
		Location: 30,122
	Actor490: sbag
		Owner: Greece
		Location: 30,121
	Actor491: sbag
		Owner: Greece
		Location: 30,120
	Actor473: ss
		Owner: USSR
		Location: 33,83
		Facing: 515
	Actor479: ss
		Owner: USSR
		Location: 36,80
		Facing: 384
	Actor340: ss
		Owner: USSR
		Facing: 384
		Location: 8,19
	Actor341: ss
		Owner: USSR
		Location: 5,19
		Facing: 491
	SubBlockadeEntry: waypoint
		Owner: USSR
		Location: 15,1
	SubBlockadeDst1: waypoint
		Owner: USSR
		Location: 12,36
	SubBlockadeDst2: waypoint
		Owner: USSR
		Location: 13,40
	SubBlockadeDst3: waypoint
		Owner: USSR
		Location: 11,42
	SubBlockadeDst4: waypoint
		Owner: USSR
		Location: 10,43
	SubBlockadeDst5: waypoint
		Owner: USSR
		Location: 8,42
	LstBaseAtkEntry4: waypoint
		Owner: USSR
		Location: 128,5
	LstBaseAtkEntry1: waypoint
		Owner: USSR
		Location: 19,1
	LstBaseAtkEntry2: waypoint
		Owner: USSR
		Location: 47,1
	LstBaseAtkEntry3: waypoint
		Owner: USSR
		Location: 114,1
	LstMcvEntry1: waypoint
		Owner: USSR
		Location: 35,1
	LstMcvEntry2: waypoint
		Owner: USSR
		Location: 111,1
	LstMcvEntry3: waypoint
		Owner: USSR
		Location: 125,1
	LstMcvEntry4: waypoint
		Owner: USSR
		Location: 50,1
	LstMcvDst1: waypoint
		Owner: USSR
		Location: 30,15
	LstMcvDst2: waypoint
		Owner: USSR
		Location: 68,6
	LstMcvDst3: waypoint
		Owner: USSR
		Location: 120,27
	LstMcvDst4: waypoint
		Owner: USSR
		Location: 37,42
	z: waypoint
		Owner: USSR
		Location: 25,17
	x: waypoint
		Owner: USSR
		Location: 29,22
	LstMcvEntry5: waypoint
		Owner: USSR
		Location: 128,92
	Actor356: e1
		Owner: USSR
		SubCell: 3
		Facing: 384
		Location: 83,118
	Actor357: e1
		Owner: USSR
		Facing: 384
		Location: 84,118
		SubCell: 3
	Actor359: e2
		Owner: USSR
		Facing: 384
		SubCell: 3
		Location: 106,119
	Actor360: e2
		Owner: USSR
		SubCell: 3
		Location: 108,119
		Facing: 705
	Actor361: e1
		Owner: USSR
		SubCell: 3
		Location: 91,112
		Facing: 904
	MainlandAtkPath1: waypoint
		Owner: USSR
		Location: 81,120
	MainlandAtkPath2: waypoint
		Owner: USSR
		Location: 61,125
	MainlandAtkPath3: waypoint
		Owner: USSR
		Location: 43,124
	Actor364: ttnk
		Owner: USSR
		Facing: 261
		TurretFacing: 1023
		Location: 83,124
	Actor365: e1
		Owner: USSR
		SubCell: 3
		Location: 16,80
		Facing: 555
	Actor366: e1
		Owner: USSR
		Location: 17,80
		SubCell: 3
		Facing: 515
	Actor378: e2
		Owner: USSR
		SubCell: 3
		Location: 14,85
		Facing: 570
	Actor379: e2
		Owner: USSR
		SubCell: 3
		Location: 7,85
		Facing: 555
	Actor380: e2
		Owner: USSR
		SubCell: 3
		Location: 23,84
		Facing: 610
	Actor381: dog
		Owner: USSR
		Facing: 384
		SubCell: 3
		Location: 85,118
	Actor382: dog
		Owner: USSR
		Facing: 384
		Location: 85,118
		SubCell: 1
	Actor387: dog
		Owner: USSR
		SubCell: 3
		Location: 85,122
		Facing: 158
	MainlandLstDst1: waypoint
		Owner: USSR
		Location: 104,116
	Outpost1Power2: apwr
		Owner: USSR
		Location: 9,80
	LstBaseAtkDst8: waypoint
		Owner: USSR
		Location: 46,120

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
